suite-sparse

Suite of Sparse Matrix Software
http://faculty.cse.tamu.edu/davis/suitesparse.html Also known as: suitesparse

Current version
5.2.0

suite-sparse requires the following formulae to be installed:
cmake 3.11.1 Cross-platform make
metis 5.1.0 Programs that partition graphs and order matrices

Reverse dependencies

The following formula requires suite-sparse to be installed:
sundials 3.1.0_4 Nonlinear and differential/algebraic equations solver

Recent formula history

ilovezfs suite-sparse 5.2.0
ilovezfs suite-sparse 5.1.2
ilovezfs suite-sparse 5.1.0
ilovezfs suite-sparse 4.5.6
ilovezfs suite-sparse: install static libraries also

Formula code at GitHub